


using System.Reflection;
using System.Runtime.CompilerServices;
using System.Runtime.InteropServices;

// 有关程序集的常规信息通过下列属性集
// 控制。更改这些属性值可修改
// 与程序集关联的信息。
[assembly: AssemblyTitle("ChuPiao.AutoPrint.Desktop")]
[assembly: AssemblyDescription("Linux版出票软件")]
[assembly: AssemblyConfiguration("")]
[assembly: AssemblyTrademark("")]
[assembly: AssemblyCulture("")]


// 如果此项目向 COM 公开，则下列 GUID 用于类型库的 ID
[assembly: Guid("4d7b53f1-f73a-4b4b-8473-7c5be0661178")]